{% load i18n %}
<div class="template neologism  alert alert-warning">
	{% now "DATE_FORMAT" as now_formatted %}
	{% blocktrans %}
	This article <strong>may document a <a href="https://en.wikipedia.org/wiki/Wikipedia:NEO">neologism</a> or <a href="https://en.wikipedia.org/wiki/Protologism">protologism</a> in such a manner as to promote it</strong>. Please add <a href="https://en.wikipedia.org/wiki/Wikipedia:RS">more reliable sources</a> to establish its current use and the impact the term has had on its field. Otherwise consider <a href="https://en.wikipedia.org/wiki/Wikipedia:Moving_a_page">renaming</a> or deleting the article. <em> ({{now_formatted}}) (<a href="https://en.wikipedia.org/wiki/Help:Maintenance_template_removal">Learn how and when to remove this template message</a>)</em>
	{% endblocktrans %}
</div>
